# Get the current state of Ratepay processed order-items Endpoint: GET /ratepay/order-management/load/{orderId} Version: for the Ratepay SW6 module v6.x and below Security: oAuth ## Path parameters: - `orderId` (string, required) Identifier of the order Example: "a06c753d068c487991d6a833b4133560" ## Response 200 fields (application/json): - `success` (any) - `data` (array) - `data.id` (string) Identifier of the order-line-item. Can be also shipping for the shipping position. Example: "a06c753d068c487991d6a833b4133560" - `data.name` (string) Name of the order-line-item Example: "Yellow shirt" - `data.ordered` (number) Ordered quantity of order-line-item. In case of the shipping item, this will be always 1. Example: 5 - `data.unitPrice` (number) Unit price of order-line-item Example: 8.99 - `data.totalPrice` (number) Total price of order-line-item Example: 39.95 - `data.position` (object) Information about how many items has been shipped/returned/canceled on the Ratepay gateway - `data.position.id` (string) Identifier of entity which stores these data. - `data.position.canceled` (number) Count of items which has been marked as canceled - `data.position.returned` (number) Count of items which has been marked as returned - `data.position.delivered` (number) Count of items which has been marked as delivered - `data.position.maxDelivery` (number) Remaining number of products which can be shipped - `data.position.maxCancel` (number) Remaining number of products which can be canceled - `data.position.maxReturn` (number) Remaining number of products which can be returned ## Response 404 fields (application/json): - `status` (boolean) - `message` (string)